@media only screen and (max-width: 992px) {
  .cky-revisit-bottom-left {
    bottom: 65px !important;
    left: 15px;
  }
}

#header::after {
  background: linear-gradient(
    to bottom,
    var(--color1) 0%,
    rgba(0, 0, 0, 0) 25%,
    rgba(64, 64, 64, 0) 75%,
    var(--color2-light) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#4d000000',GradientType=0 );
  pointer-events: none;
}

#sitetitle,
#sitedescription {
  display: none !important;
}

h1,
h2,
h3,
h4 {
  font-weight: 800;
}





.dancarousel.partners .swiper-slide img { 
  max-height: 60px;
}
